﻿/* HTML Tags ----------------------------------- */
body
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

p
{
	margin-top: 6px;
	margin-bottom: 6px;
}

/* Banner Background ----------------------------------- */
#banner
{
	background-image: url('Custom/Images/banner.png');
	background-repeat: no-repeat;
	height: 100px;
	width: 100%;
	padding: 0;
	margin: 0;
	max-width: 100%;
	border-bottom: solid 2px #006680;
}

#bannerright 
{
	position:absolute;
	right:10px;
	top:5px;
	display:none;
}

#bannerbackground
{
	/* If banner background has a plain colour, simply set background-color */
	/* background-color: #00ACC8; */
	/* If banner background has more than one colour or a gradient colour, set background with url to 1px wide backgorund image */
	/* background: url("") repeat-x #00ACC8; */
	width: 100%;
	height: 100px;
	padding: 0;
	margin: 0;
}

/* Headings ----------------------------------- */
h1
{
	color: #000000;
	font-family: Arial;
	font-size: 16pt;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h2
{
	color: #787474;
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
}

h3
{
	color: #000000;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Overall layout -------------------------------------------*/
#topcontainer
{
	width: 100%;
}

#content /* container surrounding containing three columns below */
{
	width: 100%;
	max-width: 1200px;
	padding: 0;
	margin: 5px;
}

.column1 /* spacer on left*/
{
	display: inline-block;
	vertical-align: top;
	width: 10%;
}

.column2 /* main column with login fields and text below them */
{
	display: inline-block;
	vertical-align: top;
	width: 60%;
	max-width: 400px;
}

.column3 /* Logos - right side content*/
{
	display: inline-block;
	vertical-align: top;
}

/* Layout adjustments for narrow screens/mobile -------------------------------------------*/
@media (min-width: 1200px)
{
	#content /* container surrounding containing three columns below */
	{
		max-width: 1200px;
	}

	.column2 /* main column with login fields and text below them */
	{
		width: 60%;
		max-width: 450px;
	}
}

@media (min-width: 900px) and (max-width: 1200px)
{
	#content /* container surrounding containing three columns below */
	{
		max-width: 1150px;
	}

	.column2 /* main column with login fields and text below them */
	{
		width: 60%;
		max-width: 400px;
	}
}

@media (min-width: 600px) and (max-width: 900px)
{
	#content /* container surrounding containing three columns below */
	{
		max-width: 850px;
	}

	.column2 /* main column with login fields and text below them */
	{
		width: 90%;
		max-width: 400px;
	}
}

@media (max-width: 600px)
{
	#content /* container surrounding containing three columns below */
	{
		max-width: 550px;
	}

	.column2 /* main column with login fields and text below them */
	{
		width: 90%;
		max-width: 400px;
	}
}

/* Form layout -------------------------------------------- */
.form-wrapper
{
	width: 100%;
}

.formNewRow
{
	display: block;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
}

.formFieldName
{
	color: #5e5b5b;
	font-size: 16px;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	padding-left: 6px;
}

.formFieldValue
{
	display: inline-block;
	vertical-align: middle;
}

/* Form fields ---------------------------------------------------------------- */
.textbox
{
	height: 20px;
	width: 160px;
	color: #5e5b5b;
	font-size: 16px;
	border: 1px solid #00577D;
	border-radius: 5px;
	padding-left: 4px;
}

.checkbox
{
	font-size: 13px;
}

.buttons
{
	-moz-box-shadow: inset 0px 1px 0px 0px #9DEE9;
	-webkit-box-shadow: inset 0px 1px 0px 0px #99DEE9;
	box-shadow: inset 0px 1px 0px 0px #99DEE9;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00ACC8), color-stop(1, #00577D));
	background: -moz-linear-gradient(top, #00ACC8 5%, #00577D 100%);
	background: -webkit-linear-gradient(top, #00ACC8 5%, #00577D 100%);
	background: -o-linear-gradient(top, #00ACC8 5%, #00577D 100%);
	background: -ms-linear-gradient(top, #00ACC8 5%, #00577D 100%);
	background: linear-gradient(to bottom, #00ACC8 5%, #00577D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ACC8', endColorstr='#00577D',GradientType=0);
	background-color: #00ACC8;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #00577D;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #00577D;
}

.myButton:hover
{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00577D), color-stop(1, #00ACC8));
	background: -moz-linear-gradient(top, #00577D 5%, #00ACC8 100%);
	background: -webkit-linear-gradient(top, #00577D 5%, #00ACC8 100%);
	background: -o-linear-gradient(top, #00577D 5%, #00ACC8 100%);
	background: -ms-linear-gradient(top, #00577D 5%, #00ACC8 100%);
	background: linear-gradient(to bottom, #00577D 5%, #00ACC8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00577D', endColorstr='#00ACC8',GradientType=0);
	background-color: #00577D;
}

/* Messages ----------------------------------- */
.regulartxt
{
	color: #333333;
	font-size: 13px;
	font-weight: bold;
}

.successtxt
{
	color: #088A08;
	font-size: 13px;
	font-weight: bold;
}

.errortxt
{
	color: #CC0000;
	font-size: 13px;
	font-weight: bold;
}

.errorsummary
{
	color: #CC0000;
	font-size: 13px;
	font-weight: normal;
}

.errorfield
{
	color: #CC0000;
	font-size: 12px;
	font-weight: normal;
}
.required
{
	color: Red;
	font-size: 13px;
	font-weight: normal;
	vertical-align:top;
}

/* Expanding block if needed -------------------------------------------- */
.rogerwide
{
	border: solid 1px;
	border-color: #ffffff;
	background-color: #DDF2F7;
	margin-top: .5cm;
	margin-bottom: .5cm;
	margin-left: .5cm;
	margin-right: .5cm;
	padding: .25cm;
	width: auto;
	max-width: 98%;
	border-radius: 15px 10px;
	-moz-border-radius: 15px 10px;
	-webkit-border-radius: 15px 10px;
	overflow: auto;
}
